--- a/Makefile	2024-04-22 16:24:16.976633380 +0000
+++ b/Makefile	2024-04-22 16:26:25.013294360 +0000
@@ -83,9 +83,9 @@
 
 MOREFLAGS := $(CFLAGS_$(TARGET))
 
-DIVSUF := $(SRCDIR)/libdivsufsort-2.0.1
-SOURCES += $(DIVSUF)/lib/divsufsort.c $(DIVSUF)/lib/sssort.c $(DIVSUF)/lib/trsort.c
-MOREFLAGS += -I$(DIVSUF)/include -DHAVE_CONFIG_H -D__STDC_FORMAT_MACROS
+#DIVSUF := $(SRCDIR)/libdivsufsort-2.0.1
+#SOURCES += $(DIVSUF)/lib/divsufsort.c $(DIVSUF)/lib/sssort.c $(DIVSUF)/lib/trsort.c
+MOREFLAGS += -I$(DIVSUF)/include -DHAVE_CONFIG_H -D__STDC_FORMAT_MACROS
 
 $(FNAME_$(TARGET)): $(SOURCES) $(XFILES)
 	$(CXX) $^ -std=c++98 $(CFLAGS_G) $(MOREFLAGS) $(CPPFLAGS) $(CFLAGS) $(CXXFLAGS) $(LFLAGS) -o$@
